<!DOCTYPE html>
<html>
<head>
     <p class="navbar-text navbar-right">ユーザー名さん<a href="#" class="navbar-link">ログアウト</a></p>
    
<meta charset="UTF-8">
<title>ユーザー詳細情報</title>
     <body>
    <h2>ユーザー情報詳細参照</h2>
    </body>
</head>
<body>
    <div class="form-group row">
    <label for="staticLoginId" class="col-sm-2 col-form-label">ログインID</label>
      <input type="text" readonly class="form-control-plaintext" id="staticLoginId" value="rogin id">
    </div>
         <p></p>
    <div class="form-group row">
    <label for="staticUserName" class="col-sm-2 col-form-label">ユーザー名</label>
      <input type="text" readonly class="form-control-plaintext" id="staticUserName" value="user name">
         <p></p>
    <div class="form-group row">
    <label for="staticBirthDay" class="col-sm-2 col-form-label">生年月日</label>
      <input type="text" readonly class="form-control-plaintext" id="staticBirthDay" value="birth day">
        
    <p>登録日時</p>
        
    <p>更新日時</p>
    
    <div class="navbar-header">
          <a class="navbar-brand" href="#">戻る</a>
        </div>
    
    
</body>
</html>